@media screen and (min-width: 1026px) and (max-width: 1450px) {
	footer > section > div.grid--12 {
		grid-template-columns: var(--grid-4) !important;
	}
	footer > section > div.grid--12 > * {
		grid-column-start: unset !important;
		grid-column-end: unset !important;
	}
	.footer-bottom.footer-bottom.footer-bottom.footer-bottom.footer-bottom {
		grid-column: -1/1 !important;
	}
}
